Bug 72766 - Can't configure/add forward/reverse zone
Summary: Can't configure/add forward/reverse zone
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bindconf   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-27 17:22 UTC by Ossama Khayat
Modified: 2007-03-27 03:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-01 19:40:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ossama Khayat 2002-08-27 17:22:09 UTC
Description of Problem: When trying to use bindconf for bind administration, it
doesn't add forward/master zones.


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. Run bindconf and try to add a new forward or reverse zone
2. After you enter all the information click OK

Actual Results:
What ever is entered will not be updates/added to the list

Expected Results:
It should be added, or what??

Additional Information:

Comment 1 Daniel Walsh 2002-10-02 15:06:41 UTC
Fixed in 8.0.


Note You need to log in before you can comment on or make changes to this bug.